# New ports collection makefile for:	recombine
# Date created:		6 August 2001
# Whom:	      		Johann Visagie <wjv@FreeBSD.org>
#
# $FreeBSD: ports/biology/recombine/Makefile,v 1.2 2003/03/07 05:56:43 ade Exp $
#

PORTNAME=	recombine
PORTVERSION=	1.40
CATEGORIES=	biology
MASTER_SITES=	ftp://evolution.genetics.washington.edu/pub/lamarc/recombine/
DISTNAME=	${PORTNAME}${PORTVERSION}

MAINTAINER=	wjv@FreeBSD.org
COMMENT=	A program to fit population models across sites

NO_WRKSUBDIR=	yes
ALL_TARGET=	${PORTNAME}

do-install:
	@ ${INSTALL_PROGRAM} ${WRKSRC}/${PORTNAME} ${PREFIX}/bin/
	@ ${INSTALL_SCRIPT} ${WRKSRC}/filetran ${PREFIX}/bin/

post-install:
.if !defined(NOPORTDOCS)
	@ ${MKDIR} ${DOCSDIR}
	@ ${INSTALL_DATA} ${WRKSRC}/*.doc ${DOCSDIR}/
.endif

.include <bsd.port.mk>
